twig_tweak.link_1:
  title: Link 1
  menu_name: twig-tweak-test
  route_name: <front>
  expanded: true
twig_tweak.link_2:
  title: Link 2
  menu_name: twig-tweak-test
  route_name: <front>
  parent: twig_tweak.link_1
  expanded: true
twig_tweak.link_3:
  title: Link 3
  menu_name: twig-tweak-test
  route_name: <front>
  parent: twig_tweak.link_2
